################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../lnk_msp430fr6989.cmd 

C_SRCS += \
../USCI2C_master.c \
../main.c 

C_DEPS += \
./USCI2C_master.d \
./main.d 

OBJS += \
./USCI2C_master.obj \
./main.obj 

OBJS__QUOTED += \
"USCI2C_master.obj" \
"main.obj" 

C_DEPS__QUOTED += \
"USCI2C_master.d" \
"main.d" 

C_SRCS__QUOTED += \
"../USCI2C_master.c" \
"../main.c" 


